PHP 5.2 via 3-Satz

Diskutiere PHP 5.2 via 3-Satz im Web- & File-Services Forum im Bereich Netzwerke & Serverdienste; Guten Abend. Ich hab mir direkt von php.net mal die neuste PHP-Version gesaugt, und via 3-Satz installiert. # ./configure # make # make install...

  1. #1 sim4000, 02.02.2007
    sim4000

    sim4000 Lebende Foren Legende

    Dabei seit:
    12.04.2006
    Beiträge:
    1.933
    Zustimmungen:
    0
    Ort:
    In meinem Zimmer
    Guten Abend.

    Ich hab mir direkt von php.net mal die neuste PHP-Version gesaugt, und via 3-Satz installiert.
    Code:
    # ./configure
    # make
    # make install
    Vorher hab ich alles ausser das Apache-PHP-Modul was mit der alten PHP-Version zu tun hatte mit Yast deinstalliert. Als er mit der installertion fertig war, hab ich den Apache neu gestartet. Es funktioniert aber nicht. Wenn ich eine PHP-Datei aufrufe will er sie immer mit einem Editor öffnen. Also findet er die PHP-Version nicht.
    Was mache ich falsch?

    Lg, sim4000.

    //edit[
    Hat sich erledigt. Ich habe folgende Paketquelle für Yast gefunden:
    http://repos.opensuse.org/server:/php/SUSE_Linux_10.0/ (Nutze im moment 10.0)
    Gibt es aber auch für alle anderen Versionen.

    Lg, sim4000.
     
Thema:

PHP 5.2 via 3-Satz